
.page {
    background-color: rgba(255, 255, 255, 1);
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding: 0;
    margin: 0;
  }
  
  .group_1 {
    position: relative;
    width: 1900px;
    height: 2242px;
    margin-top: 801px;
  }
  
  .group_2 {
    width: 1248px;
    height: 144px;
    margin: 107px 0 0 100px;
  }
  
  .group_3 {
    width: 376px;
    height: 144px;
  }
  
  .section_1 {
    width: 216px;
    height: 67px;
  }
  
  .image_1 {
    width: 52px;
    height: 52px;
    margin-top: 8px;
  }
  
  .text_1 {
    width: 144px;
    height: 67px;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 48px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 67px;
  }
  
  .paragraph_1 {
    width: 368px;
    height: 66px;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 24px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 33px;
    margin: 11px 0 0 8px;
  }
  
  .text-wrapper_1 {
    background-color: rgba(68, 193, 194, 1);
    border-radius: 4px;
    height: 72px;
    width: 72px;
    margin: 21px 0 0 428px;
  }
  
  .text_2 {
    width: 45px;
    height: 48px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 48px;
    font-family: SamsungSharpSans-Bold;
    font-weight: 700;
    text-align: right;
    white-space: nowrap;
    line-height: 48px;
    margin: 12px 0 0 10px;
  }
  
  .text-wrapper_2 {
    width: 400px;
    height: 72px;
    overflow-wrap: break-word;
    font-size: 0;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    line-height: 36px;
    margin: 21px 0 0 18px;
  }
  
  .text_3 {
    width: 354px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 30px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    line-height: 36px;
  }
  
  .paragraph_2 {
    width: 354px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(65, 104, 113, 1);
    font-size: 30px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    line-height: 36px;
  }
  
  .text_4 {
    width: 354px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(65, 104, 113, 1);
    font-size: 20px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 36px;
  }
  
  .group_4 {
    width: 490px;
    height: 72px;
    margin: 51px 0 0 904px;
  }
  
  .text-wrapper_3 {
    background-color: rgba(68, 193, 194, 1);
    border-radius: 4px;
    height: 72px;
    width: 72px;
  }
  
  .text_5 {
    width: 54px;
    height: 48px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 48px;
    font-family: SamsungSharpSans-Bold;
    font-weight: 700;
    text-align: right;
    white-space: nowrap;
    line-height: 48px;
    margin: 12px 0 0 8px;
  }
  
  .text-wrapper_4 {
    width: 400px;
    height: 72px;
    overflow-wrap: break-word;
    font-size: 0;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    line-height: 36px;
  }
  
  .text_6 {
    width: 374px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(6, 6, 6, 1);
    font-size: 30px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    line-height: 36px;
  }
  
  .paragraph_3 {
    width: 374px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(65, 104, 113, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 36px;
  }
  
  .text_7 {
    width: 374px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(65, 104, 113, 1);
    font-size: 20px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 36px;
  }
  
  .group_5 {
    width: 530px;
    height: 72px;
    margin: 102px 0 0 904px;
  }
  
  .group_6 {
    background-color: rgba(68, 193, 194, 1);
    border-radius: 4px;
    height: 72px;
    width: 72px;
  }
  
  .text-wrapper_5 {
    width: 64px;
    height: 48px;
    overflow-wrap: break-word;
    font-size: 0;
    font-family: SamsungSharpSans-Bold;
    font-weight: 700;
    text-align: right;
    white-space: nowrap;
    line-height: 48px;
    margin: 12px 0 0 3px;
  }
  
  .text_8 {
    width: 54px;
    height: 48px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 48px;
    font-family: SamsungSharpSans-Bold;
    font-weight: 700;
    text-align: right;
    white-space: nowrap;
    line-height: 48px;
    margin: 12px 0 0 1px;
  }
  
  .text_9 {
    width: 69px;
    height: 48px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 48px;
    font-family: PingFangTC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 48px;
  }
  
  .text-wrapper_6 {
    width: 440px;
    height: 72px;
    overflow-wrap: break-word;
    font-size: 0;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    line-height: 36px;
  }
  
  .text_10 {
    width: 440px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 30px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    line-height: 36px;
  }
  
  .paragraph_4 {
    width: 440px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(65, 104, 113, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 36px;
  }
  
  .text_11 {
    width: 440px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(65, 104, 113, 1);
    font-size: 20px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 36px;
  }
  
  .group_7 {
    width: 877px;
    height: 67px;
    margin: 248px 0 0 100px;
  }
  
  .image-text_1 {
    width: 216px;
    height: 67px;
  }
  
  .image_2 {
    width: 52px;
    height: 52px;
    margin-top: 7px;
  }
  
  .text-group_1 {
    width: 144px;
    height: 67px;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 48px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 67px;
  }
  
  .text_12 {
    width: 650px;
    height: 33px;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 24px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 33px;
    margin-top: 25px;
  }
  
  .list_1 {
    width: 1702px;
    height: 546px;
    justify-content: space-between;
    margin: 41px 0 0 109px;
  }
  
  .list-items_1-0 {
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.1);
    background-color: rgba(255, 255, 255, 1);
    width: 536px;
    height: 546px;
    margin-right: 47px;
  }
  
  .image_3-0 {
    width: 401px;
    height: 263px;
    margin: 92px 0 0 68px;
  }
  
  .text-wrapper_8-0 {
    width: 200px;
    height: 72px;
    overflow-wrap: break-word;
    font-size: 0;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: center;
    line-height: 36px;
    margin: 88px 0 31px 170px;
  }
  
  .text_15-0 {
    width: 260px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 30px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    line-height: 36px;
  }
  
  .text_16-0 {
    width: 260px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(65, 104, 113, 1);
    font-size: 30px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 36px;
  }
  
  .text_17-0 {
    width: 260px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(65, 104, 113, 1);
    font-size: 20px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 36px;
  }
  
  .list-items_1-1 {
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.1);
    background-color: rgba(255, 255, 255, 1);
    width: 823px;
    height: 546px;
  }
  
  .image_3-1 {
    width: 398px;
    height: 324px;
    margin: 61px 0 0 212px;
  }
  
  .text-wrapper_8-1 {
    width: 270px;
    height: 72px;
    overflow-wrap: break-word;
    font-size: 0;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: center;
    line-height: 36px;
    margin: 50px 0 0px 280px;
  }
  
  .text_15-1 {
    width: 260px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 30px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    line-height: 36px;
  }
  
  .text_16-1 {
    width: 260px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(65, 104, 113, 1);
    font-size: 30px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 36px;
  }
  
  .text_17-1 {
    width: 260px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(65, 104, 113, 1);
    font-size: 20px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 36px;
  }
  
  .list-items_1-2 {
    box-shadow: 0px 0px 21px 0px rgba(0, 0, 0, 0.1);
    background-color: rgba(255, 255, 255, 1);
    width: 823px;
    height: 546px;
  }
  
  .image_3-2 {
    width: 397px;
    height: 287px;
    margin: 80px 0 0 213px;
  }
  
  .text-wrapper_7-2 {
    width: 450px;
    height: 72px;
    overflow-wrap: break-word;
    font-size: 0;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: center;
    line-height: 36px;
    margin: 70px 0 31px 185px;
  }
  
  .text_13-2 {
    width: 440px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 30px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    line-height: 36px;
  }
  
  .paragraph_5-2 {
    width: 440px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(65, 104, 113, 1);
    font-size: 18px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 36px;
  }
  
  .text_14-2 {
    width: 440px;
    height: 72px;
    overflow-wrap: break-word;
    color: rgba(65, 104, 113, 1);
    font-size: 20px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 36px;
  }
  
  .text-wrapper_9 {
    width: 1700px;
    height: 67px;
    overflow-wrap: break-word;
    font-size: 0;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 67px;
    margin: 130px 0 0 112px;
  }
  
  .text_18 {
    width: 219px;
    height: 67px;
    overflow-wrap: break-word;
    color: rgba(68, 193, 194, 1);
    font-size: 48px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 67px;
  }
  
  .text_19 {
    width: 219px;
    height: 67px;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 48px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 67px;
  }
  .text_18_1 {
    width: 219px;
    height: 67px;
    overflow-wrap: break-word;
    color: rgba(68, 193, 194, 1);
    font-size: 48px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 67px;
    margin-left: 1081px;
  }
  
  .text_19_1 {
    width: 219px;
    height: 67px;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 48px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: right;
    white-space: nowrap;
    line-height: 67px;
  }

  .vxcode{
    width: 300px;
    height: 300px;
    line-height: 67px;
    margin: 27px 0px 0 50px;
  }
  
  .paragraph_6 {
    width: 1250px;
    height: 300px;
    overflow-wrap: break-word;
    color: rgba(65, 104, 113, 1);
    font-size: 24px;
    font-family: OPPOSans-R;
    font-weight: NaN;
    text-align: left;
    line-height: 36px;
    margin: 27px 0 0 100px;
  }
  
  .text_20 {
    width: 400px;
    height: 24px;
    overflow-wrap: break-word;
    color: rgba(65, 104, 113, 1);
    font-size: 21px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: center;
    white-space: nowrap;
    line-height: 24px;
    margin: 210px 0 67px 470px;
    text-decoration: none;
  }
  
  .image-wrapper_1 {
    height: 382px;
    background: url(https://lanhu.oss-cn-beijing.aliyuncs.com/SketchPngc5573408c440e5ad88a0977d67202e9b71e76a9c7d04416d24e1baa1fbee4a9e)
      100% no-repeat;
    background-size: 100% 100%;
    width: 1297px;
    position: absolute;
    left: 106px;
    top: 276px;
  }
  
  .image_4 {
    width: 389px;
    height: 308px;
    margin: 37px 0 0 49px;
  }

  .image-wrapper_2 {
    width: 349px;
    height: 65px;
    margin: 20px 0 0 78px;
  }
  
  .image_6 {
    width: 60px;
    height: 62px;
    margin-top: 1px;
  }
  
  .image_7 {
    width: 271px;
    height: 65px;
  }
  
  .group_8 {
    background-color: rgba(223, 242, 243, 1);
    position: absolute;
    left: 0;
    top: 0;
    /* width: 1910px;
    height: 801px; */
    width: 100%;
    height: 100%;
    max-width: 1910px;
    max-height: 801px;
  }
  @media (max-width: 768px) {
    .group_8 {
      width: 100%;
      height: auto;
    }
  }
  
  .text_21 {
    width: 813px;
    height: 120px;
    overflow-wrap: break-word;
    color: rgba(194, 218, 222, 1);
    font-size: 108px;
    font-family: SamsungSharpSans-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 135px;
    margin: 125px 0 0 67px;
  }
  
  .text_22 {
    width: 288px;
    height: 100px;
    overflow-wrap: break-word;
    color: rgba(0, 0, 0, 1);
    font-size: 72px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 100px;
    margin: 1px 0 0 67px;
  }
  
  .text_23 {
    width: 288px;
    height: 50px;
    overflow-wrap: break-word;
    color: rgba(111, 111, 111, 1);
    font-size: 36px;
    letter-spacing: 36px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    white-space: nowrap;
    line-height: 50px;
    margin: 19px 0 386px 79px;
  }
  
  .image_5 {
    position: absolute;
    left: 870px;
    top: 0;
    width: 1050px;
    height: 867px;
  }

  .online-filing {
    width: 20px;
    height: 20px;
    line-height: 20px;
  }
  